@0  = ~Fine, I'll be leaving the likes of you, then. This party's been just another prison for me.~
@1  = ~You've been good to me, friends. Bust some heads, will you?~
@2  = ~Heya, what's taking so long! Let's go kill that dragon!~
@3  = ~I cannot waste any more time on your pointless meandering. If you will not try to kill the dragon, then I shall have to set off on my own.~
